//
//
//

"creatingtip" = "Caricamento…";

"tipping_applepay_safari_notice_title" = "Vuoi usare Apple Pay?";
"tipping_applepay_safari_notice_msg" = "Se desideri utilizzare Apple Pay per inviare questa mancia, continua su Safari.\nIn caso contrario, sentiti libero di continuare nell'app.";
"tipping_open_safari_btn" = "Continua su Safari";
"tipping_stay_inapp_btn" = "Continua nell'app";
